package com.zbf.common.enums.custom;

/**
 * 入库任务内部状态
 */
public enum InboundOngoodsshelfInStatus
{
    PENDING("0", "待执行"),
    PLC_ASSIGNED("2", "已分配PLC");

    private final String code;
    private final String description;

    InboundOngoodsshelfInStatus(String code, String description)
    {
        this.code = code;
        this.description = description;
    }

    public String getCode()
    {
        return code;
    }

    public String getDescription()
    {
        return description;
    }
}
